/* DEFAULT STYPES */

h1           { 
	font-family: Times New Roman, Times, serif 
	font-size: 24pt;
	color: #800000;
	font-weight: bold;
	text-align: left;
	margin-right: 20px;
	margin-top: 20px;
}  

h2           { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt; 
	color: #800000; 
	font-weight: bold; 
	text-align: left; 
	margin-right: 20px;
}               

h3           { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	color: #800000; 
	font-weight: bold; 
	text-align: left; 
	font-style:italic;
	margin-right: 20px;
}  
       
h4           { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	color: #008000; 
	text-align: left; 
	font-style:italic;
	margin-right: 20px;
}  
      
p            {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: left;
	margin-right: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}               

.normalright            {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: right;
	margin-right: 0px;
}  

.normalleft           {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: left;
	margin-right: 0px;
}  
              
li           {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	margin-right: 20px;
} 

ol           { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	color: #000000; 
	text-align: left; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal;
	margin-right: 20px;
} 

/* NAVIGATION and CONTEXT MENUS */

.context0           {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #800000;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}  

.context0ctr        {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}  

.context1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt
	color: #008000;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	margin-right: 12px;
	color: #666666;
	font-size: 11pt;
}

.context2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9pt;
	text-align: left;
	font-weight: bold;
	margin-right: 40px;
	font-style: italic;
	color: #990000;
	float: inherit;

}

.context3  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9pt;
	color: #CC6600;
	text-align: left;
	font-weight: bold;
	line-height: 12pt;
	font-style: italic;
	margin-left: 40px;
	margin-right: 10px;
}

/* BODY SPECIAL */

.mailfax   {
	font-family: Courier New, Courier, monospace;
	font-size: 14pt;
	color: #000000;
	font-weight: normal;
	text-align: left;
}  
.subtitle   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #000000;
	font-style: normal; 
	font-weight: bold;
	text-align: left;
	margin-right: 20px;
}  

.subtitle12    {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	font-style: normal; 
	font-weight: bold;
	text-align: left;
	margin-right: 20px;
}  

.center     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-align: center;
}  

.centerBOLD     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}  

.centerSMALL     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-align: center;
}  

.tablehead   { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #000000; 
	text-align: left; 
	background-color:#FFCCCC;
}

.tablehead-center   { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #000000; 
	text-align: center; 
	background-color:#FFCCCC;
}

.tablehead-right   { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #000000; 
	text-align: right; 
	background-color:#FFCCCC;
}


.tablebody   { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	color: #333333; 
	text-align: left; 
}

.tablebody-center   { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	color: #333333; 
	text-align: center; 
}

.tablebody-right   { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	color: #333333; 
	text-align: right; 
}

.tablebody8pt  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	text-align: left;
	border-left: 10px;
	margin:0px;
}

.tablebody8pt-center  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	color: #333333; 
	text-align: center; 
}

.tablebody8pt-right  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	color: #333333; 
	text-align: right; 
}

.right     {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;

}

.centersmall     {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}


.biglink     { 
	font-family: Times New Roman; font-size: 18pt; 
	font-weight: bold; 
	text-align: center; 
	font-style:italic 
}
/* PRODUCT STYLES */

.prodGLtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #800000;
	text-align: left;
	font-style:italic;
	margin-right: 20px;
	font-weight: bold;
}


.prodGLauthor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: left;
	font-style:normal;
	margin-right: 20px;
	font-weight: bold;
}  

.prodGLslug {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #008000;
	text-align: left;
	font-style:normal;
	font-weight: bold;

}  

.prodGLdesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
	margin-right: 20px;
}  

.detail-right            {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: right;
	margin-right: 30px;
}  


/* NEWS ARTICLE QUOTES */

.NewsArticle   {
	font-family: Courier New, Courier, monospace;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	text-align: left;
	margin-left: 50;
	margin-right: 50; 
}

.NewsArticleHdr   {
	font-family: Courier New, Courier, monospace;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	text-align: left;
	margin-left: 50;
	margin-right: 50; 
}

.NewsArticleList   {
	font-family: Courier New, Courier, monospace;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	text-align: left;
	margin-left: 50;
	margin-right: 50;
	list-style-type: disc;
}

               
/* FOOTER1 */

.footerURL     {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}

/* COPYRIGHT */

.copyright     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: ##666666;
	font-weight: normal;
	text-align: center;	
}

/* NAVIGATION */

.url      {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-right: 0px;
}

.url-nav      {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-right: 0px;
}

.visited     {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFF00;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-right: 0px;
}


/* CONTEXT */

.ctxTXT     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CCCCCC;
	font-weight: normal;
	text-align: center;
	margin-right: 0px;
}
.ctxHDR     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFF00;
	font-weight: bold;
	text-align: center;
	margin-right: 0px;
}

.url-context      {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-right: 0px;
}
